> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/it/knowledge-base/knowledge-base-articles/entry-settings/username-and-password.md).

# Nome utente e password

Configuri la voce Nome utente e password in Remote Desktop Manager per archiviare credenziali condivise e impostare l'autenticazione con password monouso.

La voce ***Nome utente e password*** è utilizzata per archiviare e gestire in modo sicuro le credenziali che possono essere collegate o condivise tra più voci.

### Scheda Generale

<table><thead><tr><th width="228.39996337890625">Impostazione</th><th>Descrizione</th></tr></thead><tbody><tr><td><strong>Nome</strong></td><td>Definisce il nome della voce.</td></tr><tr><td><strong>Cartella</strong></td><td>Seleziona la cartella in cui è archiviata questa credenziale.</td></tr><tr><td><strong>Nome utente</strong></td><td>Inserisca il nome utente per la voce.</td></tr><tr><td><strong>Dominio</strong></td><td>Specifica il dominio utilizzato per l'autenticazione.</td></tr><tr><td><strong>Password</strong></td><td>Inserisca la password associata al nome utente.</td></tr><tr><td><strong>Chiedi sempre la password</strong></td><td>Attivi questa opzione per richiedere sempre la password.</td></tr><tr><td><strong>Password mnemonica</strong></td><td>Fornisce un suggerimento che aiuta a ricordare la password senza rivelarla.</td></tr><tr><td><strong>Email associata</strong></td><td>Specifica l'indirizzo email associato al nome utente.</td></tr><tr><td><strong>UPN</strong></td><td>Utilizza un identificatore alternativo nel formato utente@dominio, spesso usato negli ambienti Azure o Active Directory.</td></tr></tbody></table>

### Scheda OTP

<table><thead><tr><th width="162.79998779296875">Impostazione</th><th>Descrizione</th></tr></thead><tbody><tr><td><strong>Chiave</strong></td><td>Copi/incolli la chiave OTP oppure utilizzi il pulsante <em><strong>Carica da immagine</strong></em> per importarla direttamente da uno screenshot di un codice QR.</td></tr><tr><td><strong>Account</strong></td><td>Digiti l'account associato all'OTP.</td></tr><tr><td><strong>Codici di recupero</strong></td><td>Utilizzi i codici di recupero collegati alla chiave OTP per riottenere l'accesso all'account quando l'OTP non è disponibile.</td></tr><tr><td><strong>Avanzate</strong></td><td>Apre opzioni di configurazione aggiuntive come <em><strong>Intervallo di tempo</strong></em>, <em><strong>Numero di cifre</strong></em> e <em><strong>Algoritmo di hash</strong></em> (SHA-1, SHA-256 o SHA-512). Queste impostazioni avanzate consentono la compatibilità con implementazioni OTP non standard.</td></tr><tr><td><strong>Applicazione</strong></td><td>Definisce un nome descrittivo che identifica l'applicazione che richiede questo OTP (ad es. Devolutions Portal).</td></tr></tbody></table>

#### Argomenti correlati

* [Strategie di importazione JSON e formato del file](/rdm/it/ribbon-menu-bar/file/import/import--json/json-import-strategies-and-file-format.md#for-a-username-and-password-credentials-entry)

#### Vedere anche

* [Devolutions Academy – Configurazione e gestione delle voci di credenziali](https://academy.devolutions.net/student/activity/1924988-configuring-and-managing-credential-entries?sid=a06bd93d-9b35-47ec-b467-56b8ca50a794\&sid_i=7)
* [Devolutions Academy – Come utilizzare la voce OTP in Remote Desktop Manager](https://academy.devolutions.net/student/page/2584596-how-to-use-otp-entry-in-remote-desktop-manager?curriculum_activity_id=3969784\&path_id=2628397\&sid=491f99b4-6221-4c93-a12f-5e119a208cb8\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/it/knowledge-base/knowledge-base-articles/entry-settings/username-and-password.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
